* { margin:0; padding:0; }

body {
	font: 12pt sans-serif;
	background:#392928;
}
img { border: 0; }

th {
	text-align:left;
	font-weight:bold;
	border-bottom:0.5px solid;
}

td { padding: 3px; }

header {
	height:300px;
	background:url(assets/banner2.png);
}


#container {
	max-width:700px;
	margin:25px auto;
}

nav {
	text-align:center;
	padding:5px;
	font-weight:bold;
	font-size:18pt;
}

#navigation {
	list-style-type: none;
	margin: 0; 
	padding: 0;
}
	#navigation li {
		display: inline;
		padding: 2px 8px;
	}
	
#navigation a {
	color:#ead16d;
	text-decoration:none;
}

#navigation a:hover {
	color:#f25e2f;
}

main {
	padding:10px;
	background:#d8d6ca;
	color:#3c2e32;
}

main a {
	color:#913e19;
	text-decoration:
}

main a:hover {
	color:#55361a;
}


.member {
	background:#d0cdb8;
	padding:10px;
	border-bottom:10px solid #d9af5e;
	border-top: 10px solid #d9af5e;
	margin:20px 0 20px 0;
}

.membertitle {
	font: 15pt monospace;
}

.name {
	font-size:18pt;
	color:#9e3b0e;
	font-weight:bold;
}

.fc {
	font:16pt monospace;
	font-weight:bold;
}

main ul {
	list-style-position:inside;
	margin-left:5px;
}

main li {
	margin:5px 0 5px 5px;
}

main h1 {
	border-left:30px solid #d9af5e;
	padding:5px;
	font-family:monospace;
}	

main h2 {
	font-family:monospace;
}

p {
	margin:8px 0 8px 0;
	line-height:1.4;
}

input, textarea, select {
	background:#e8e5d9;
	color:#3c2e32;
	padding:3px;
	margin:3px;
	font: 12pt sans-serif;
	border:1px solid;
}

input[type="submit"] {
	background:#3c2e32;
	color:#e8e5d9;
	padding:6px;
	font-weight:bold;
}
	

footer {
	color:#d8d6ca;
	padding:10px;
	text-align:center;
}

footer a {
	color:#ead16d;
}

/* control row colours in admin */
.literow { background: #fff; }
.darkrow { background: #ddd; }

/* error/success msg colours on forms */
p.error, p.success {
	font-weight: bold;
	padding: 10px;
	border: 1px solid;
}
p.error {
	background: #ffc0c0;
	color: #900;
}
p.success {
	background: #b3ff69;
	color: #4fa000;
}

@media screen and (max-width: 600px) {
	#container { 
		margin-top:0px;
	}
	
	header {
		background:url(assets/banner-mobile.png);
	}
}